[SYS]
// language file revision level
REVISION=/*$Id: English.lang,v 1.11 2007/01/30 12:58:14 dengzh Exp $*/

LANGUAGE=English


// set language characteristics
LANGUAGEID=9
SUBLANG=1
LANGCODE=enu

// use CODEPAGE 65001 if this file is UTF-8 encoded text file
// otherwhise fill out the proper ANSI codepage
CODEPAGE=1252


[language]
_product_name=Xilisoft DVD Creator

_main_title=Xilisoft  DVD  Creator
_main_title_unreg=(Unregistered)
_menu_file=File
_menu_add_file=Add Video Files
_menu_folder=Add Video Folder
_menu_exit=Exit
_menu_edit=Edit
_menu_up=Move Up
_menu_down=Move Down
_menu_del=Remove
_menu_clear=Clear
_menu_all=Select All
_menu_reverse=Invert Selection
_menu_act=Actions
_menu_burn=Start Burn
_menu_tools=Tools
_menu_skin=Skin
_menu_standard=Crystal
_menu_special=Ruby
_menu_lang=Language
_menu_eng=English
_menu_chs=Russian
_menu_deu=Deutsch
_menu_jpn=Japanese
_menu_after=After Done
_menu_no=No Action
_menu_poweroff=Shut Down
_menu_sleep=Hibernate
_menu_wait=Standby
_menu_quit=Close Application
_menu_setting=Preferences...
_menu_help=Help
_menu_showhelp=Help
_menu_buy=Buy
_menu_license=Enter Registration Code...
_menu_support=Feedback and Support
_menu_about=About...
_combo_letterbox=Letterbox
_combo_panandscan=pan and scan
_combo_medium=Medium
_combo_fullscreen=Full Screen
_list_name=Title
_list_resolution=Resolution
_list_zoom=Resize Method
_list_time=Duration
_list_path=Path
_view_normal=Normal View
_view_file=File View
_btn_addvideo=Add Video Files
_static_dest=Destination:
_static_dvdname=DVD Name:
_btn_burn=Start Burn
_btn_menuedit=Menu: 
_btn_edit=Edit
_btn_tmpl=Template
_btn_play=Play
_btn_Pause=Pause
_btn_stop=Stop
_btn_previous=Previous
_btn_next=Next
_msg_programfail=Loading application failed.
_btn_yes=Yes
_btn_no=No
_msg_filenumtoomuch=99 video files has been added, only add up to 99 files.
_msg_needdvdname=Please input DVD Name.
_msg_listempty=Please add video files.

_btn_retry=Retry

_title_about=About Xilisoft DVD Creator

_confirm=Ok
_cancel=Cancel

_title_log=Log
_static_failadd=The following files are failed to be added:

_title_menuedit=Menu Edit
_chk_music=Background Music: 
_btn_music=Select Background Music
_chk_image=Background Picture: 
_btn_image=Select Background Picture
_static_title=Menu Topic: 
_btn_fontcolor=Font Color
_static_tmpl=Template
_btn_menupreview=Preview
_btn_ok=Ok
_btn_cancel=Cancel
_msg_openfilefail=Can not open the file.

_title_output=Output
_static_infocreate=Creating DVD...
_static_timeuse=Elapsed Time:   
_static_procdetail=Detailed Process
_static_proctotal=Total Process
_btn_repeat=Burn Next
_btn_abort=Abort
_btn_finish=Finish

_title_reg=Registration
_static_support=Support
_static_unreg=Unregistered
_static_reg=Authorlize
_static_unreg_tips=You are using trail version. The trail version has bellow limition: \r\nThe DVD-Video disc burned by trail version will have watermark; \r\nIf you want to burn the DVD-Video disc without watermark,\r\nplease register the software.
_static_feedback=Feedback and Support
_static_mailto=We provide free technical assistance. Please email to:
_static_pleaseinput=Please enter your registration information:
_static_username=User Name:
_static_usercode=License Code:
_btn_reg=Register...
_btn_reglater=Later
_static_regok=Registered successfully!
_static_thank=Thank you for buying our product!
_msg_regok=Registered successfully!
_msg_regfail=Invalid registration info.
_status_havereg=This copy is licensed to:

_title_videoedit=Video Edit -
_combo_playold=Play Original Video
_combo_playnew=Play Video after Editing
_btn_setbeg=Set Begin
_btn_setend=Set End
_btn_breviary=Set Title Miniature
_btn_reset=Reset
_btn_previoussecond=Previous Second
_btn_nextsecond=Next Second

_title_setting=Preferences
_static_generalsetting=General Setting
_static_lang=Language:
_combo_english=English
_combo_chinese=Chinese
_combo_deutsch=Deutsch
_combo_japanese=Japanese
_static_skin=Skin:
_combo_standard=Crystal
_combo_special=Ruby
_static_speed=Burn Speed:
_combo_mostfast=The Fastest Speed
_static_tmppath=Temporary Files Folder Location:
_btn_tip_tmppath=Select Temporary Files Folder Location:
_chk_deltmp=Delete Temporary Files after Finishing
_static_videosetting=Video Default Setting
_static_tvsetting=Video Format:
_static_scale=Video Aspect Ratio:
_static_zoommode=Resize Method:
_static_filmlevel=Film Rating System:
_static_quality=Video Quality:
_radio_high=High
_radio_normal=Medium
_radio_low=Low
_chk_straightplay=Skip Menu
_chk_autochapter=Auto Add Chapter
_static_fixtime=Every
_static_minute=Minutes
_static_menusetting=Menu Setting
_chk_breviary=Enable Video Miniature
_static_videolength=Video Duration
_static_second=Seconds

_static_remaintime=Remained Time:
IDS_GENERATE_DVD=Creating DVD... 
IDS_BURN_DVD=Burning DVD... 
IDS_GE_CREATE_MENUS=Creating Menus...
IDS_GE_CREATE_MENU=Creating the menu %d of %d
IDS_GE_CREATE_TITLES=Creating Titles... 	
IDS_GE_CREATE_TITLE=Creating the title %d of %d
IDS_CONVERT_VIDEO=Converting video:%s
IDS_SLIENCEAU_NOTFOUND=Not found file of "Data\silence.ac3". Please re-install the program.
IDS_MSG_HINT=Xilisoft DVD Creator

IDS_TEMPFOLDER_CREATE_FAILED=Failed to create temporary directory.
IDS_EMPTY_FOLDER=The destination path is invalid.
IDS_PATH_DLG_FOLDER_INVALID=Directory is invalid. Please input again.
IDS_FILE_EXITING=The file already exists. Do you want to replace it?
IDS_BURN_ISO_CREATE_FAILED=Replace failed,"%s" is being used by another process. \r\n\r\nRetry after the process closed.
IDS_DVD_FOLDER_NOTEMPTY=The temporary files folder "%s" is not empty.\r\nTo continue,all data in this directory will be deleted.\r\n\r\nWould you want to continue?
IDS_DVD_TEMP_NOTEMPTY=The destination folder "%s" is not empty.\r\nTo continue,all data in this directory will be deleted.\r\n\r\nWould you want to continue?
IDS_EMPTY_FILE=The destination file name is invalid.
IDS_DISC_FOR_TEMP_OVER=There are not enough free space in disc driver (%s) of temporary file folder location, please free up disc space. \r\n\r\nSpace needed %.2fMB.
IDS_Q_STOPBURNDVD=To stop burning will damage disc. \r\n\r\nAre you sure?
IDS_Q_STOPGENERATE=Are you sure to stop creating DVD?
IDS_OVERWRITE=The contents in the disc will be erased. \r\n\r\nWould you want to continue?
IDS_NONOEDVDRDISK=No disc, please insert a blank disc to write to...
IDS_SIZEOVERFLOW=The disc space is not enough; please insert a blank disc to write to...

IDS_NONEBLANKDISK=The type of disc is not supported; please insert an empty disc to write to...
IDS_FAILED_CREATE_DVD_FOLDER=Failed to create DVD directory.
IDS_TITLE_FAILED=Failed to convert the file "%s".\r\n\r\nWould you want to continue to convert?

IDS_IS_CREATING_DVD=Creating DVD ...
IDS_FINISH_CREAT_DVD=Create DVD success!
IDS_HAS_NOT_DVD_TITLE=Please add video files...
IDS_CREATE_DVD_MENU_FAILED=Failed to create menu...
IDS_FAIL_DVD_TITLE=Failed to create title...
IDS_BURN_FAILED=Burn failed.
IDS_BURN_ABORT=Abort Creating DVD
IDS_DVD_COMPRESS=Compressing DVD...
/////////////////////////////////////////
IDS_FINISH_CREAT_DVD_MSG= DVD is successfully created!
IDS_BURN_ABORT_MSG=Creating DVD is aborted.
IDS_HAS_NOT_DVD_TITLE_MSG=Please add video files.
IDS_CREATE_DVD_MENU_FAILED_MSG=Failed to create menu.
IDS_FAIL_DVD_TITLE_MSG=Failed to create DVD title.
IDS_FAIL_DVD_COMPRESS=Failed to compress DVD
IDS_FAIL_DVD_COMPRESS_MSG=Failed to compress DVD.

IDS_DETAIL_PROGRESS=Detailed progress
IDS_TOTAL_PROGRESS=Total progress

IDS_ROOT_PATH_NOT_ALLOWED=Root Path isnЎЇt Allowed.
IDS_PATH_NOT_EMPTY=Directory is exist, replace it?
IDS_PATH_DLG_CREATE_TIP=Directory doesn't exist, create it?
IDS_PATH_DLG_NOTEXITING=Directory doesn't exist. Please select a new one.
IDS_PATH_DLG_CREATE_FAILED=Failed to create directory. Please input again.
IDS_FOLDER_FAILED=There are not enough free space in disc driver (%s) of Destination, please free up disc space. \r\n\r\nSpace needed %.2fMB.

/////////////////////////////////////////////////////////////////
IDS_DISK_OPERATE_HINT=Click 'Ignore' to cancel disc checking, but it will be prompted again when start burning.
IDS_CURRENT_BURNER=Required disc type: 
IDS_DISK_TYPE=Disc type in the recorder:
IDS_DISK_SIZE=Required space:
IDS_DVD_SIZE=Free space of the disc:
IDS_VALUE_NONE=N/A
IDS_DLG_BTN_IGNORE=Ignore
IDS_DLG_BTN_CANCEL=Cancel
IDS_DLG_CAPTION=%s: Waiting for disc
_msg_errorreadonly=The path is readonly. Please select a new one.

/////////////////////////////////////////////////////////////////////
IDS_CREATE_ISO_FILE=Creating ISO File...
IDS_BURN_DVD_TO_DISK=Burning DVD to disc...
IDS_GENERATE_MENUS=Creating menus...
IDS_GENERATE_DVD=Creating DVD ... 
IDS_TOTAL_TASK_PROGRESS=Total Progress

IDS_BURN_ISO_CREATE_FAILED=Replace failed,"%s" is being used by another process. \r\n\r\nRetry after the process closed.


/////////////////////////////////////////////////////////////////////
IDS_REPEAT_FAILED_BURN=Burn failed. \r\n\r\nDoes re-burn?
IDS_MSG_POWEROFF=The system is shutting down. Please save all work in progress. Any unsaved changes will be lost.
IDS_MSG_SLEEP=The system will hibernate.
IDS_MSG_WAIT=The system will be in standby.
IDS_MSG_QUIT=This application will be closed.

_msg_unfitsize=The destination size may be over the selected disc, would you want to continue?
IDS_INFO_PLSCHOOSEFOLDER=Select Directory...
IDS_INFO_CURRFOLDER=Current Directory:

_IDS_DESC_DVDFOLDER=Save as DVD Folder...
_IDS_DESC_ISO=Save as Image(.iso)...

_btn_ignore=Ignore
_static_discneed=Required disc type:
_static_dischave=Disc type in the recorder:
_static_spaceneed=Required space:
_static_spacehave=Free space of the disc:

dobuy=Buy
_BuyProduct=Buy
Include=Include:
favourable=- Favourable!


_msg_havesourcefromdisc=Exists some files from the disc in the list.If the disc has been ejected or the disc has bad sectors may lead to failure.\r\nRecommend re-adding the file after copy to the disk.\r\n\r\ncontinue?

_msg_nodevice=Please select the destination.
IDS_MSG_ALERT=Xilisoft DVD Creator
_static_nonemenu=no menu

000_nonemenu=no menu
101_indigo=indigo
102_dream=dream
103_birthday=birthday
104_love=love
105_cartoon=cartoon
106_sport=sport
107_spring=spring
108_summer=summer
109_autumn=autumn
110_winter=winter
201_allsaintsday=all saint's day
202_christmas=christmas
203_classical=classical
204_clubparty=club party
205_easter=easter
206_familyparty=family party
207_fathersday=father's day
208_graduation=graduation
209_groundhogday=groundhog day
210_mothersday=mother's day
211_mydvd=my dvd
212_tour=tour
213_valentinesday=valentine's day
214_weddinganniversary=wedding anniversary

no menu=no menu
indigo=indigo
dream=dream
birthday=birthday
love=love
cartoon=cartoon
sport=sport
spring=spring
summer=summer
autumn=autumn
winter=winter
all saint's day=all saint's day
christmas=christmas
classical=classical
club party=club party
easter=easter
family party=family party
father's day=father's day
graduation=graduation
groundhog day=groundhog day
mother's day=mother's day
my dvd=my dvd
tour=tour
valentine's day=valentine's day
wedding anniversary=wedding anniversary

[miss]
мечта=
любовь=
спорт=
лето=
зима=
мой dvd=
валентинов день=
